Subject: bug#56401: "Case folding" should be called "ignore case"

From: Visuwesh <[email-masked]>
Date: Tue, 05 Jul 2022 22:47:32 +0530

[செவ்வாய் ஜூலை 05, 2022] Lars Ingebrigtsen wrote:

> Stefan Kangas <[email-masked]> writes:
>
>> The "case fold" terminology is too technical and not very user-friendly.
>> In other software, in most user-facing contexts, it is called "ignore
>> case".
>>
>> Please consider renaming all variables, commands, and documentation to
>> refer to "ignore case" instead of "case folding".
>
> I agree that "ignore case" would be better, but it somehow seems like
> most people don't have much problem with the "case folding" terminology?

I find the term really hard to remember too.  I wonder if we can define
an apropos alias for "case fold" in `apropos-synonyms' but I think that
only handles single words.